chart_engine 2.0.2
chart_engine: ^2.0.2 copied to clipboard

Chart generator with interchangeable chart engines, like ChartJS and ApexCharts.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add chart_engine

With Flutter:

 $ flutter pub add chart_engine

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  chart_engine: ^2.0.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:chart_engine/chart_engine.dart';
17
likes
120
pub points
62%
popularity

Publisher

Unknown

Chart generator with interchangeable chart engines, like ChartJS and ApexCharts.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

amdjs, collection, color_palette_generator, dom_tools, intl, swiss_knife

More

Packages that depend on chart_engine